INFORMAZIONI TECNICHE

i siti statici (ovvero che ospitano solo files html, immagini e altri elementi multimediali, ma nessuno script PHP, PERL o altro) sono del tutto compatibili con i nuovi server, e possono essere migrati in tutta tranquillita'

i siti Drupal 5 e Drupal 6 non sono compatibili con le ultime versioni di PHP e non sono piu' supportati da drupal.org, quindi devono essere aggiornati alla versione 7.* (consigliata) o 8.* (se tecnicamente possibile), o rimossi

i siti con TYPO3  CMS sono già tutti attestati all'ultima versione 6.2 stable e non necessitano di migrazione

i siti realizzati con altri strumenti, e che utilizzano PHP, ad es. che usano(*) Wordpress, Joomla, ModX, software proprietari potrebbero non essere compatibili con la versione di PHP in uso, vedi più sotto.  Vi invitiamo a verificare la compatibilità dei vostri applicativi Web con le specifiche del nuovo server.

(*) elenco semplificativo e non esaustivo


SPECIFICHE DEL NUOVO SERVER

PHP 5.6.14
MYSQL:  5.5.46
S.O.   Debian GNU/Linux 8 

Per info tecniche aggiuntive scrivere a:
hosting(at)uniud.it

 

 

 

Progetto Esse3

Se devi installare Wordpress, Joomla,  o altri software,  l'AINF non fornisce alcuna assistenza per l'uso e aggiornamento del prodotto. L'installazione, l'aggiornamento del software e dei plugin sono tutti a tuo carico. Il prodotto se non aggiornato, sarà sicuramente soggetto a problemi di sicurezza.